AMP Pagebuilder Compatibility 1.9.80

$3.99

The Page Builder Compatibility for AMP extension adds support for the popular page builders like Divi, Elementor & WP Bakery. For full details and features, check out the sales page.

Version: 1.9.80

Developer: AMP WP

Updated: November 27, 2021

GPL Love Secure Checkout
SKU: GPLL2472 Categories: , , Tag:

GPL Love is in no way affiliated with or in any way affiliated with any third-party developers or trademark owners for products listed on gpl-love.com.

Share your love

Description

AMP Pagebuilder Compatibility Features

  • The Page Builder Compatibility for AMP extension adds the support for the popular page builders like Divi, Elementor. It’s near to an impossible task to support page builders out of the box because they all have different frameworks but we have tried our best to support team and we will continue to improve our compatibility so that we will be able to provide the “Out of the box” experience.
  • We are supporting Divi, Elementor at the moment. It will support the default modules as well as the custom modules created by 3rd party themes or plugins. If your feel that something is not compatible then your can request us and we will make it compatible.
  • We can Guarantee that 90% to 95% of the design will look the same and if your don’t get the result then our team will help your set it up properly as well. If your feel that there’s a part which is not compatible but it’s important for your then your can just contact us and we will make it compatible for your.

Reviews

There are no reviews yet.

Only logged in customers who have purchased this product may leave a review.

[esi woocommerce_prl_recommendations id='133984' cache="private" ttl="300"]


Original Files

100% authentic files

Sweet Prices

Up to 90% discount

Up to date

Constantly updated

Premium Support

Extended real-time support

AMP WooCommerce Pro
AMP Pagebuilder Compatibility 1.9.80

$3.99

$3.99

Search
Generic filters
Shopping Cart

No products in the cart.